<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript repetition control structures</title>
</head>
<body>

	<h1> ACTIVITY of S16 Javascript repetition control structures </h1>
	

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>